<?php
session_start();
include "connect.php";



		$id = intval($_REQUEST['id']);
		$eve = "select imid,statusmid from res_collegeapp_master where clgappmid=$id";
	$re = mysqli_query($conn, $eve);
	while($rt = mysqli_fetch_assoc($re))
	{
		$imid=$rt['imid'];
		$statusmid1=$rt['statusmid'];
	}
		

?>

						<!--begin::Row-->
						<input type="hidden" name="clgappmid" value="<?php echo $id; ?>">
												